﻿/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/


/* Table of Content
==================================================
	#Reset & Basics
	#Basic Styles
	#Site Styles
	#Typography
	#Links
	#Lists
	#Images
	#Buttons
	#Forms
	#Misc */
	
	
/*	
		font-family:'Neo Sans W02'; 400 Regular
		font-family:'Neo Sans W01'; 400 Italic, 500 Medium, 700 bold
		font-family:'Helvetica W01'; 300 Light, 700 Bold
		font-family:'Helvetica W02'; 400 Regular

*/


/* #Reset & Basics 
================================================== */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,  q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/* #Basic Styles
================================================== */

body {
	background: #fff;
	font-family: 'Helvetica W02', Arial, sans-serif;
	font-size: 15px;
	font-weight: 400;
	line-height: 23px;
	color: #111;
	-webkit-text-size-adjust: 100%;
	overflow-y: scroll
}


/* #Typography
================================================== */
	
h1, h2, h3, h4, h5, h6 {
	color: #4c2b5e;
	font-weight: 500;
	font-family: 'Neo Sans W01', Arial, sans-serif;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	font-weight: inherit;
	text-decoration: none;
}
h1 {
	font-size: 32px;
	font-weight: 700;
	line-height: 40px;
	margin-bottom: 20px;
}
h2 {
	font-size: 24px;
	line-height: 32px;
	margin-bottom: 20px;
	color: #4c2b5e;
}
	h2.alt {
		color: #222;
	}
h3, h3 a {
	font-family: 'Neo Sans W02', Arial, sans-serif;
	font-size: 24px;
	font-weight: 400;
	line-height: 32px;
	margin-bottom: 18px;
	color: #4c2b5e;
}
	h3 img {
		width: 24px;
		height: 24px;
		vertical-align: middle; 
		display: inline;
		margin-right: 10px;
	}
h4 {
	font-family: 'Helvetica W01', Arial, sans-serif;
	font-size: 18px;
	font-weight: 700;
	line-height: 26px;
	margin-bottom: 14px;
	color: #a5027d;
}
h5 {
	font-size: 15px;
	line-height: 22px;
	margin-bottom: 0;
}
h6 {
	font-family: 'Helvetica W02', Arial, sans-serif;
	font-size: 15px;
	line-height: 23px;
	font-weight: 700;
}

.subheader {
	color: #777;
}
p {
	margin: 0 0 20px 0;
}
p.icon {
	font-family: 'Helvetica W01', Arial, sans-serif;
	font-weight: 700;
	font-size: 15px;
	line-height: 21px !important;
	padding-top: 6px;
	min-height: 21px;
}

p.icon a {
	display: block;
}

p.icon a::before {
	content: "";
	display: block;
	float: left;
	background: url('../images/sprite.png') no-repeat -172px -180px;
	background-size: 500px 500px;
	width: 32px;
	height: 32px;
	margin-top: -6px;
	margin-right: 10px;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	border-radius: 50%; 
	-moz-border-radius: 50%; 
	-webkit-border-radius: 50%;
}
	p.icon a:hover::before, .cta p.icon a::before {
		background: url('../images/sprite.png') no-repeat -140px -180px;
		background-size: 500px 500px;
	}
		.cta p.icon a:hover::before {
			background: url('../images/sprite.png') no-repeat -108px -180px;
			background-size: 500px 500px;
		}
	
p.icon.left a::before {
	-ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
    transform: rotate(180deg);
}
	
p.icon.right {
		text-align: right;
}
	
p.icon.right a::before {
		display: block;
		float: right;
		width: 32px;
		height: 32px;
		margin-right: 0;
		margin-left: 10px;
}	

p.lead {
	font-size: 18px;
	line-height: 32px;
	margin-bottom: 20px;
}

em {
	font-style: italic;
}
strong {
	font-family: inherit;
	font-weight: 700;
}
small {
	font-size: 85%;
}

/*	Blockquotes  */
blockquote, blockquote p {
	font-family: 'Neo Sans W01', Arial, sans-serif;
	font-weight: 400;
	font-size: 16px;
	font-style: italic;
	line-height: 28px;
	padding-bottom: 10px;
	margin-bottom: 0;
	color: #4c2b5e;
}

blockquote {
	margin: 0 0 30px;
	padding: 25px 0 10px 20px;
	border-left: 8px solid #4c2b5e;
	/*quotes: "\201C""\201D""\2018""\2019";*/
}
blockquote:before {
  color: #a5027d;
  content: "“";
  font-size: 80px !important;
	font-style: normal;
  line-height: 0;
  margin-right: 8px;
  vertical-align: -40px;
}
blockquote p{
  display: inline;
}
blockquote .footer {
	display: block;
	font-family: 'Neo Sans W02', Arial, sans-serif;
	font-size: 13px !important;
	font-style: normal;
	text-transform: uppercase;
	line-height: 19px;
	color: #a5027d;
	margin: 10px 0 0 0;
}
/*blockquote .footer:before {
	content: "\2014 \0020";
}*/
blockquote .footer a, blockquote .footer a:visited, blockquote .footer a:visited {
	color: #cc3f0f;
}

hr {
	display: block;
	border: dashed #bbb;
	border-width: 0 0 1px;
	clear: both;
	padding-top: 10px;
	margin: 0 10px 30px;
	height: 0;
}

.column hr, .columns hr {
	margin: 0 0 30px;
}

	hr.tall {
		padding-top: 30px;
		margin-bottom: 50px;
	}
	
	hr.noTop {
		padding-top: 0 !important;
	}

hr.mini {
	border: solid #c7c7c7;
	border-width: 3px 0 0 !important;
	clear: both;
	width: 80px;
	margin: 20px auto 32px !important;
	padding: 0;
}




/* #Links
================================================== */

a {
	color: #a5027d;
	font-size: inherit;
	font-weight: inherit;
	text-decoration: none;
	outline: 0;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
a:hover, a:focus {
	color: #000;
}
p a, p a:visited {
	line-height: inherit;
}

a[href^=tel]{
    color:inherit;
    text-decoration:none;
}


/* #Lists
================================================== */

ul, ol {
	margin-bottom: 25px;
}
ul {
	list-style: square outside;
}
ol {
	list-style: decimal;
}
ol.roman {
	list-style: lower-roman;
}
ol, ul {
	margin-left: 30px;
}

ul.circle {
	list-style: circle outside;
}
ul.disc {
	list-style: disc outside;
}

ul ul, ul ol,  ol ol, ol ul {
	margin: 4px 0 5px 18px;
	/*font-size: 90%;*/
}
ul ul li, ul ol li,  ol ol li, ol ul li {
	margin-bottom: 6px;
}
li {
	margin-bottom: 3px;
}


/* pagination */

ul.pagination {
	margin: 0;
	list-style: none;
}

ul.pagination li {
	display: inline;
	line-height: 33px;
	margin-right: 5px;
	list-style: none;
	border-radius: 50%;
}

ul.pagination li.nobg {
	color: #333;
	margin-right: 20px;
}

ul.pagination li.disabled, ul.pagination li.selected {
	display: inline-block;
	padding: 0 12px;
}

ul.pagination li.selected {
	background: #321c3e;
	color: #fff;
	font-weight: bold;
}

ul.pagination li a, ul.pagination li span.off {
	display: inline-block;
	background: #a5027d;
	color: #fff;
	padding: 0 12px;
	margin-bottom: 30px;
	border-radius: 50%;
	font-weight: bold;
}

ul.pagination li span.off {
	font-size: 20px;
    line-height: 27px;
}

ul.pagination li a:hover {
	background: #784d7d;
	color: #fff;
}


/* linklist */

ul.linklist {
	margin: 0 0 30px;
	list-style: none;
}

ul.linklist li {
	font-family: 'Neo Sans W02', Arial, sans-serif;
	line-height: 32px;
	margin-bottom: 6px;
}
	ul.linklist li:before {
		float: left;
		margin-top: 6px;
		margin-right: 12px;
        display: block;
        content: "";
	}

	ul.linklist li.dx:before {
		background: url('../images/sprite.png') no-repeat -117px -133px;
		background-size: 500px 500px;
		width: 17px;
		height: 11px;
		margin-top: 8px;
	}
	ul.linklist li.email:before {
		background: url('../images/sprite.png') no-repeat -32px -137px;
		background-size: 500px 500px;
		width: 16px;
		height: 14px;
		margin-top: 7px;
	}
	ul.linklist li.fax:before {
		background: url('../images/sprite.png') no-repeat -63px -134px;
		background-size: 500px 500px;
		width: 16px;
		height: 16px;
	}
	ul.linklist li.news, ul.linklist li.link, ul.linklist li.event, , ul.linklist li.pdf {
		line-height: 32px;
	}
	ul.linklist li.event:before {
		background: url('../images/sprite.png') no-repeat -26px -183px;
		background-size: 500px 500px;
		width: 24px;
		height: 24px;
	}
	ul.linklist li.link:before {
		background: url('../images/sprite.png') no-repeat -80px -183px;
		background-size: 500px 500px;
		margin-top: 4px;
		width: 24px;
		height: 24px;
	}
	ul.linklist li.news:before {
		background: url('../images/sprite.png') no-repeat -52px -186px;
		background-size: 500px 500px;
		width: 24px;
		height: 24px;
	}
	ul.linklist li.office:before {
		background: url('../images/sprite.png') no-repeat -145px -134px;
		background-size: 500px 500px;
		width: 16px;
		height: 16px;
	}
	ul.linklist li.pdf:before {
		background: url('../images/sprite.png') no-repeat 0 -183px;
		background-size: 500px 500px;
		width: 24px;
		height: 24px;
		margin-top: 4px;
	}
	ul.linklist li.tel:before {
		background: url('../images/sprite.png') no-repeat 0 -134px;
		background-size: 500px 500px;
		width: 16px;
		height: 16px;
	}
	ul.linklist li.tick:before {
		background: url('../images/sprite.png') no-repeat -172px -130px;
		background-size: 500px 500px;
		width: 16px;
		height: 16px;
	}


/* tab navigation */

ul.tabNavigation {
  list-style: none;
  margin: 0 0 22px 0;
  padding: 0;
  border-bottom: 1px solid #b3aba6;
}

ul.tabNavigation li {
  float: left;
  margin: 5px 5px -1px 0;
  padding: 0;
	list-style: none;
}

ul.tabNavigation li a {
	display: block;
	padding: 8px 12px 7px;
	background-color: #a5027d;
	color: #fff;
	border: 1px solid #a5027d;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 13px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
}

ul.tabNavigation li a:hover {
  background-color: #4c2b5e;
  border: 1px solid #4c2b5e;
  border-bottom: 1px solid #4c2b5e;
}
ul.tabNavigation li a.selected {
  background-color: #fff;
  border: 1px solid #b3aba6;
  border-bottom: 1px solid #fff;
  color: #4c2b5e;
}

ul.tabNavigation li a:focus {
  outline: 0;
}

/* blog tags */
	
ul.tags {
	margin: 0 0 20px;
	padding: 0;
	list-style: none;
}

ul.tags li {
	margin: 0;
	padding: 0;
}

ul.tags li a {
	display: block;
	float: left;
	margin: 0 8px 8px 0;
	padding: 5px 10px;
	background: #d5d6d7;
	text-align: center;
	color: #333;
	border-radius: 3px; 
	-moz-border-radius: 3px; 
	-webkit-border-radius: 3px;
}
	ul.tags li a:hover {
		background: #181512;
		color: #fff;
	}




/* #Images
================================================== */

img.scale {
	width: auto;
	max-width: 100%;
	height: auto;
}

img.insetL, img.insetR {
	max-width: 50%;
	box-sizing: border-box;
	/*-webkit-box-shadow: 0 0 2px 0 rgba(0,0,0,0.3);
	-moz-box-shadow: 0 0 2px 0 rgba(0,0,0,0.3);
	box-shadow: 0 1px 2px 0 rgba(0,0,0,0.3);*/
}

img.insetL {
	float: left;
	margin: 0 30px 20px 0;
}

img.insetR {
	float: right;
	margin: 0 0 20px 30px;
}

img.insetL.sm, img.insetR.sm {
	max-width: 30%;
}


/* #Buttons
================================================== */

.button,  button,  input[type="submit"],  input[type="reset"],  input[type="button"], .button:visited {
	font-family: 'Neo Sans W02', Arial, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	background: #4c2b5e;
	border: none;
	color: #fff;
	display: inline-block;
	text-decoration: none;
	cursor: pointer;
	margin-bottom: 30px;
	line-height: 16px !important;
	padding: 10px 16px 10px;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	-webkit-appearance: none;
}
.button:hover,  button:hover,  input[type="submit"]:hover,  input[type="reset"]:hover,  input[type="button"]:hover {
    color: #fff;
	background: #a5027d;
}
.button:active,  button:active,  input[type="submit"]:active,  input[type="reset"]:active,  input[type="button"]:active {
	background: #a5027d; 
}
.button.full-width,  button.full-width,  input[type="submit"].full-width,  input[type="reset"].full-width,  input[type="button"].full-width {
	width: 100% !important;
	padding-left: 0 !important;
	padding-right: 0 !important;
	text-align: center;
}

.yes .button, .no .button, .yn .button {
   margin: 20px 0 0;
}

.yes .button, .yes input[type="button"] {
    background: #c0d742;
    color: #000;
}
.no .button, .no input[type="button"] {
    background: #c00;
}

.yes .button:hover, .yes input[type="button"]:hover {
    background: #71801c;
    color: #fff;
}

.no .button:hover, .no input[type="button"]:hover {
    background: #600;
}

button,  input[type="submit"],  input[type="reset"],  input[type="button"] {
	height: 37px;
	line-height: 1px !important;
}

.matchLabel {
	margin-left: 280px
}

	/* Fix for odd Mozilla border & padding issues */
	button::-moz-focus-inner,  input::-moz-focus-inner {
		border: 0;
		padding: 0;
	}


/* #Forms
================================================== */

form {
	margin-bottom: 0;
}
form.panel {
	padding: 19px;
	border: 1px solid #cce1f4;
	background: #ecf4fb;
}
.errorBox {
	padding: 10px;
	border: 1px solid #e50004;
	background: #ffe6e6;
	color: #e50004;
	margin: 0 0 20px 0 !important;
}
.successBox {
	padding: 10px;
	border: 1px solid #41672b;
	background: #d3e6c8;
	color: #41672b;
	margin: 0 0 20px 0 !important;
}
fieldset {
	margin-bottom: 20px;
}
input[type="text"],  input[type="password"],  input[type="email"],  textarea,  select {
	font-family: 'Helvetica W02', Arial, sans-serif;
	font-size: 15px;
	border: none;
	padding: 0 10px;
	outline: none;
	color: #333;
	margin: 0 0 10px;
	width: 300px;
	max-width: 100%;
	display: block;
	background: #fff;
	height: 37px;
	line-height: normal;
	text-overflow: ellipsis !important;
	-webkit-appearance: none;
	-webkit-box-shadow: inset 0px 0px 1px 0px rgba(50, 50, 50, 0.8);
	-moz-box-shadow:    inset 0px 0px 1px 0px rgba(50, 50, 50, 0.8);
	box-shadow:         inset 0px 0px 1px 0px rgba(50, 50, 50, 0.8);
	box-sizing: border-box;
}

input[type="text"].full-width, input[type="password"].full-width, input[type="email"].full-width, textarea.full-width, select.full-width, label.full-width {
	width: 100%;
}

input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, textarea:focus {
	-moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.6);
	-webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.6);
	box-shadow: inset 0 0 3px rgba(0,0,0,0.6);
}

input[type="submit"] {
	-moz-box-shadow: inset 0 0 1px rgba(0,0,0,0.7);
	-webkit-box-shadow: inset 0 0 1px rgba(0,0,0,0.7);
	box-shadow: inset 0 0 1px rgba(0,0,0,0.7);
}
/*input.datePicker {
	background: #fff url('../images/sprite.png') no-repeat 22px -41px;
	background-size: 500px 500px;
}*/
textarea {
    padding: 10px 10px 0;
	min-height: 236px;
}
label, legend {
	float: left;
	font-size: 15px;
	font-weight: 700;
	display: inline-block;
    margin-top: 7px;
	margin-bottom: 8px;
	color: #000;
	width: 280px;
}
label.autoLabel {
	width: auto;
	margin-right: 12px;
}
select {
	-webkit-appearance: none;
	width: 300px;
	background: #fff url('../images/select-arrow.gif') center right no-repeat;
	padding: 5px 5px 7px;
	height: 37px;
}

input[type="checkbox"] {
	display: inline;
}
label span,  legend span {
	font-weight: normal;
	font-size: 13px;
	color: #444;
}

input.error, select.error {
	-webkit-box-shadow: inset 0px 0px 1px 0px rgba(229, 0, 4, 1);
	-moz-box-shadow:    inset 0px 0px 1px 0px rgba(229, 0, 4, 1);
	box-shadow:         inset 0px 0px 1px 0px rgba(229, 0, 4, 1);
	background-color: #ffe6e6
}

.checkgroup {
	margin: 0 0 20px 0;
}

.checkgroup ul, .checkgroup ul li {
	list-style: none !important;
	margin: 0;
	padding: 0;
}

.checkgroup ul li {
	float: left;
	width: auto;
	line-height: 10px;
	margin: 0 0 30px 0;
}

.checkgroup ul li label{
	display: inline;
	font-size: 14px !important;
	width: auto;
	margin: 0 30px 0 0;
	padding-left: 0;
}


/* #Tables
================================================== */

table {
    width: 100%;
	margin-bottom: 25px;
	border-left: 1px solid #ccc;
}
table th, table td {
	padding: 5px 8px;
	border-right: 1px solid #ccc;
	font-size: 13px;
	line-height: 21px;
}
table tr {
	border-bottom: 1px solid #ccc;
	background: #fff;
}
	.table tr:hover {
		background: #f2edf3;
	}
	table tr:nth-child(even) {
		background-color: #f3f3f3;
	}
    table.samerows tr:nth-child(even) {
		background-color: #fff;
	}

table th {
	background: #999;
	color: #fff;
	text-align: left;
}
	table th.right {
		text-align: right;
	}
	
	table th.center {
		text-align: center;
	}

table td {
	border-bottom: 1px solid #ccc;
}

table .button, table input {
	margin: 0
}

table label {
	font-weight: normal;
	width: 100%;
}

/* info grid */

table.infogrid {
	margin-bottom: 25px;
	border-left: 1px solid #ccc;
}

.infogrid th, .infogrid td {
	padding: 5px 8px;
	border-right: 1px solid #ccc;
	font-size: 13px;
	line-height: 21px;
}

.infogrid tr {
	border-bottom: 1px solid #ccc;
	background: #fff;
}
	.infogrid tr:hover {
		background: #f2edf3;
	}
	tr:nth-child(even) {
		background-color: #f3f3f3;
	}

.infogrid th {
	background: #999;
	color: #fff;
	text-align: left;
}
	.infogrid th.right {
		text-align: right;
	}
	
	.infogrid th.center {
		text-align: center;
	}

.infogrid td {
	border-bottom: 1px solid #ccc;
}

.infogrid .button, .infogrid input {
	margin: 0
}

.infogrid label {
	font-weight: normal;
	width: 100%;
}



/* #Misc
================================================== */

.mb-0 {
	margin-bottom: 0 !important;
}
.mb-5 {
	margin-bottom: 5px !important;
}
.mb-10 {
	margin-bottom: 10px !important;
}
.mb-12 {
	margin-bottom: 12px !important;
}
.mb-20 {
	margin-bottom: 20px !important;
}
.mb-30 {
	margin-bottom: 30px !important;
}
.mb-40 {
	margin-bottom: 40px !important;
}

.mt-0 {
	margin-top: 0 !important;
}
.mt-20 {
	margin-top: 20px !important;
}
.mt-40 {
	margin-top: 40px !important;
}

.mr-15 {
	margin-right: 15px !important;
}
.mr-20 {
	margin-right: 20px !important;
}

.m-0 {
	margin: 0 !important;
}

.flo-l {
	float: left !important;
}
.flo-r {
	float: right !important;
}
.flo-n {
	float: none !important;
}

.center {
	text-align: center;
}
.left {
	text-align: left;
}
.right {
	text-align: right;
}

.mob-only, .mob-only-p, .mob-only-all, .hidden {
	display: none;
}

.loader {
	display: none;
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: rgba(255,255,255, 0.5) url('/images/preload.gif') 50% 50% no-repeat;
}

.divider {
	margin: 0 10px;
	color: #888;
}

::selection {
	background: #a5027d; /* Safari */
	color: #fff;
}
::-moz-selection {
	background: #a5027d; /* Firefox */
	color: #fff;
}

.hilight {
	font-weight: 400;
	color: #a5027d !important;
}
.lolight {
	color: #746a65;
	font-size: 13px;
}
.date {
	font-size: 13px;
	line-height: 23px;
	color: #555;
}

.disclaimer {
	font-size: 13px;
	line-height: 23px;
	color: #333;
}

/*  Cookie law  */

#cookie-law {
    max-width: 100%;
    background: #a5027d; 
    padding: 20px 0;
		position: relative;
		z-index: 100;
}
 
#cookie-law p { 
    padding: 0; 
    font-size: 14px; 
    color: #fff; 
    margin: 0;
}

#cookie-law a { 
    color: #fff;
	text-decoration: underline; 
}

#cookie-law a.close-cookie-banner { 
    position: absolute;
		right: 10px;
		top: 10px;
		margin-top: -10px;
}

